name: 'Datetime Range'
type: module
description: 'Provides the ability to store end dates.'
package: Core (Experimental)
# version: VERSION
# core: 8.x
dependencies:
  - datetime

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
